Bug 447296 - Pakistan introducing DST
Pakistan introducing DST
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: tzdata (Show other bugs)
2.1
All Linux
high Severity high
: ---
: ---
Assigned To: Petr Machata
:
Depends On: 447270
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-19 07:37 EDT by Petr Machata
Modified: 2015-05-04 21:33 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEA-2008-0506
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 05:28:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Machata 2008-05-19 07:37:10 EDT
+++ This bug was initially created as a clone of Bug #447270 +++

Description of problem:

As on June 1 2008 Pakistan will be introducing DST moving clocks ahead one hour.

Ref http://www.worldtimezone.com/dst_news/dst_news_pakistan01.html

Version-Release number of selected component (if applicable):


How reproducible:

Everytime. 

Steps to Reproduce:
1. zdump -v /usr/share/zoneinfo/Asia/Karachi | grep 2008
2. No DST definitions
3. Sigh at Yet Another Country Changing DST With Short Notice (YACCDSTWSN)
  
Actual results:

Lack of DST for Pakistan in 2008

Expected results:

DST for Pakistan 2008

Additional info:

This does of course apply to all versions of RHEL. New DST does not even appear
to be in upstream tzdata set yet. I expect this will be fixed very shortly.
Comment 7 errata-xmlrpc 2008-05-28 05:28:06 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0506.html

Note You need to log in before you can comment on or make changes to this bug.